Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.gvt.filter
Interface GraphicsNodeRableFactory

All Known Implementing Classes:
  ConcreteGraphicsNodeRableFactory

public interface GraphicsNodeRableFactory

This interface lets `GraphicsNode` create instances of `GraphicsNodeRable` appropriate for the filter module implementation.

Method Summary
`GraphicsNodeRable` | `createGraphicsNodeRable(GraphicsNode node)` Returns a `GraphicsNodeRable` initialized with the input `GraphicsNode`.

Method Detail

### createGraphicsNodeRable

    public GraphicsNodeRable createGraphicsNodeRable(GraphicsNode node)

  Returns a `GraphicsNodeRable` initialized with the input `GraphicsNode`.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.